body {
    background: url(/img/500-error-pic.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: white;
}

#deniedText {
    color: #FBB448;
    font-family: 'Agency FB', serif;
    font-size: 65px;

}

.btn {
    font-size: 24px;
    color: #FBB448;
    /*background-color: #FBB448;*/
    border: solid 1px #FBB448;
}

.btn:hover {
    color: #f1f1f1;
    background-color: #FBB448;
}